.horbar	{
	color: black;
	background-color: #d6d3ce;
	border-top: 1px outset #cecac1;
	border-bottom: 1px ridge #cecac1;
	padding:1px;
	
	vertical-align:middle;
}

.horbaritem	{
	float: left;
	white-space: nowrap;
	font-family:arial, verdana,bitstream vera sans, luxi sans,  geneva,  helvetica, sans-serif;
	font-size: 12px;
}

.horbaritem a	{
	display: block;
	text-decoration: none;
	border:solid #d6d3ce 1px;
}

.horbaritem a:link	{
	color: #000000;
	text-decoration: none;
}

.horbaritem a:visited	{
	color: #000000;
	text-decoration: none;
	
}

.horbaritem a:hover	{
	color: #000000;
	border:inset white 1px;
	text-decoration: none;
}

.horbaritem a:active	{
	color: #000000;
	text-decoration: none;
	border:inset white 1px;
}

.verbar	{
	color: black;
	background-color: #d6d3ce;
	border: 2px outset #cecac1;
}

.submenu	{
	position: absolute;
	left: 0;
	top: 0;
	visibility: hidden;
	z-index:120;
}

.subframe	{
	position: relative;
	display: block;
	background-color: #d6d3ce;
	border: 2px outset #cecac1;
	padding:2px;
	margin-top:3px;
}

.item	{
	text-align: left;
	white-space: nowrap;
	font-family: arial,verdana,bitstream vera sans, luxi sans,  geneva, arial, helvetica, sans-serif;
	font-size: 12px;
}

.item a	{
	position: relative;
	display: block;
	text-decoration: none;
	padding-top:2px;
}

.item a:link	{
	color: #000000;
	text-decoration: none;
}

.item a:visited	{
	color: #000000;
	text-decoration: none;
}

.item a:hover	{
	color: #ffffff;
	background-color: #08246b;
	text-decoration: none;
}

.item a:active	{
	color: white;
	text-decoration: none;
}

.item .fwdarr	{
	position: absolute;
	top: 5px;
/*	right: 4px; */
	right: 7px;
	z-index:120;

}

.separator	{
	background-color: #ff0000;
	border-top: 1px solid #9e9a91;
	border-bottom: 1px solid #ffffff;
	margin: 2px 0px 2px 1px;	/* top right bottom left */
	height: 0;
	font-size: 1px;
	line-height: 0;
}

